/* Bunge la Tanzania Website Design 
Written by Rodgers Akwilini
e-Government Agency
@2015
 */

 /*reset css*/
 html, body, div, span, applet, object, iframe,
 h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 a, abbr, acronym, address, big, cite, code,
 del, dfn, em, img, ins, kbd, q, s, samp,
 small, strike, strong, sub, sup, tt, var,
 b, u, i, center,
 dl, dt, dd, ol, ul, li,
 fieldset, form, label, legend,
 table, caption, tbody, tfoot, thead, tr, th, td,
 article, aside, canvas, details, embed, 
 figure, figcaption, footer, header, hgroup, 
 menu, nav, output, ruby, section, summary,
 time, mark, audio, video {
     margin: 0;
     padding: 0;
     /*border: 0; */
     font-size: 100%;
     font: inherit;
     vertical-align: baseline;
 }
 /* HTML5 display-role reset for older browsers */
 article, aside, details, figcaption, figure, 
 footer, header, hgroup, menu, nav, section {
     display: block;
 }
 body {
     line-height: 1;
 }
 ol, ul {
     list-style: none;
 }
 blockquote, q {
     quotes: none;
 }
 blockquote:before, blockquote:after,
 q:before, q:after {
     content: '';
     content: none;
 }
 table {
     border-collapse: collapse;
     border-spacing: 0;
 }
 
 
 label {
     font-size: 14px;
 }
 
 /*===reset css====*/
 
 html {
     font-family: Arial, Helvetica, sans-serif;
 }
 body {
     /*background-color: #4169E1; 
     background: url(../images/bg-content.gif) repeat;*/
     margin: 0;
 }
 img {
     border: 0;
 }
 
 @import url("http://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
 /* @import url("http://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css"); */
 @import url("../fontawesome-new/css/all.min.css");
 
 /*------------------------------ HEADER ------------------------------*/
 .header,.menu_wrap,.body_wrap {
     width: 1055px;
     margin: 0px auto;
     /*border: solid 1px red;*/
     
 }
 
 .top_nav {
     background:#049ce2 url(../images/tr_top.png);
     background-repeat: repeat-x;
     height: 39px;
     /*border: solid 1px red;*/
 }
 
 .nav_wrap {
     /*border: solid 1px #fff;*/
     width: 1055px;
     margin: 0px auto;
     height: 34px;
 }
 
 
 
 /*========menu=====*/
 
 ul.menu {
    /* border: solid 1px red;*/
     float: right;
 }
 
 .site-navigation {
     display: block;
     font-family: 'Titillium Web', sans-serif;
     font-size: 16px;
     font-weight: bold;
     /*border: solid 1px red;*/
     width: 780px;
     float: right;
     margin-top: 2px;
     padding-right: 20px;
 }
 
 .site-navigation ul {
     /*background: #3498DB;*/
     list-style: none;
     margin: 0;
     padding-left: 0;
     float: right;
 }
 
 .menu-item {
     position: relative;
 }
 
 .site-navigation li {
     font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
     font-size: 12px;
     /*background: #3498DB;*/
     display: block;
     float: left;
     margin: 0 2px 0 0;
     padding: 10px 12px;
     position: relative;
     text-decoration: none;
 }
 
 /*.site-navigation ul>li:first-child:after {
     content: "|";
     color:red;
 }*/
   
 .site-navigation li a {
   color: #fff;
   text-decoration: none;
   display: block;
 }
 
 .site-navigation li:hover {
     text-decoration:underline; 
     cursor: pointer;
     color: #fff;
 }
 
 
 
 .site-navigation ul li ul {
     border: solid 1px #ccc;
     background: #fff;
     border-top: none;
     visibility: hidden;
     float: right;
     min-width: 120px;
     position: absolute;
     transition: visibility 0.1s ease-in;
     margin-top:12px;
     right: 0;
     z-index: 999;
     -moz-border-radius-bottomright: 5px;
     -webkit-border-bottom-right-radius: 5px;
     border-bottom-right-radius: 5px;
     -moz-border-radius-bottomleft: 5px;
     -webkit-border-bottom-left-radius: 5px;
     border-bottom-left-radius: 5px;
 }
 
 .site-navigation ul li:hover > ul,
 .site-navigation ul li ul:hover {
    visibility: visible;
 
 }
 
 .site-navigation ul li ul li {
     clear: both;
     padding: 0px 0 0px 3px;
     width: 85%;
     margin: 1px 5px 2px;
     /*border: solid 1px #bce8f1;*/
     border-radius: 3px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
 }
 
 .site-navigation ul li ul li a{
     font-size: 11px;
     color: #000;
 }
 
 .site-navigation ul li ul li:hover {
     background: #d9edf7;
     color: #000;
 }
 
 .tr_list {
     font-size: 15px !important;
     font-weight: normal !important;
     margin-top: -1px;
 }
 
 .tr_label {
     -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
     border-radius: 50%;
     position: absolute;
     top: 3px;
     left: -7px;
     font-size: 10px;
     font-weight: normal;
     width: 13px;
     height: 13px;
     line-height: 1.0em;
     text-align: center;
     padding: 3px 3px 1px 2px;   
     background-color: #d9534f;
     color: #fff;
     white-space: nowrap;
     vertical-align: baseline;
 }
 
 .tr_new {
     min-width: 225px !important;
 }
 
 .tr_new p {
     margin: 5px 7px;
     font-size: 13px;
     font-weight: normal;
     color: #444444;
 }
 
 .menu-item {
     position: relative;
 }
 
 /*============menu===========*/
 
 
 
 /*=================search====================*/
 
 form.search {
     float: left;
     margin-top: 1px;
 }
 
 input.keyw {
     width: 150px;
     height: 23px;
     border: 1px solid #A9A9A9;
     background-color: #FFFFFF;
     font-size: 12px;
     color: #606060;
     padding: 3px;
     margin: 7px 0px 0px 0px;
     -moz-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -webkit-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -moz-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     -webkit-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     border-radius: 3px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
 }
 
 .search button {
     border: 0;
     background-color: #FFFFFF;
     color: #000;
     font-weight: bold;
  /*    text-transform: uppercase;
  width: 35px; */
     height: 22px;
     cursor: pointer;
     -moz-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -webkit-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -moz-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     -webkit-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     border-radius: 3px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
 
 }
 
 /*===========search============================*/
 
 .header {
     background-image: url(../images/bunge_new.jpg);
     background-repeat: no-repeat;
     background-position: 30px 0px;
     height: 119px;
     /*margin-right: 115px;*/
     /*-moz-border-radius-bottomright: 3px;
     -webkit-border-bottom-right-radius: 3px;
     border-bottom-right-radius: 3px;
     -moz-border-radius-bottomleft: 3px;
     -webkit-border-bottom-left-radius: 3px;
     border-bottom-left-radius: 3px;
     -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
     -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
     box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);*/
     /*background-color: #fff;*/
 }
 
 .gov_logo {
     background-image: url(../images/logs.png);
     background-repeat: no-repeat;
     background-position: top left;
     /*border: solid 1px red;*/
     width: 108px;
     float: left;
     height: 106px; 
     margin-top: 9px;
 }
 
 .org_name {
    /* border: solid 1px red;*/
     width: 520px;
     float: left;
     height: 112px;
     text-align: center;
 }
 
 .org_logo {
     background-image: url(../images/arm1.png);
     background-repeat: no-repeat;
     background-position: top left;
   /*  border: solid 1px red;*/
     width: 105px;
     float: right;
     height: 102px; 
     margin-top: 9px;
 }
 
 p#head {
     font-size: 15px;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     font-weight: bold;
     text-align: center;
     margin-top: 24px;
     color: #092F44;
     text-shadow: 1px 1px 0px #EAEAEA;
 }
 
 p#last {
     margin: 27px 5px 10px 0px;
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-size: 16px;
     color: #000;
 }
 
 p#main {
     font-size: 35px;
     text-transform: uppercase;
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-weight: bold;
     margin: 30px 0px 5px 0px;
     text-align: center;
    /* text-shadow: 2px 2px 3px rgba(255, 255, 255, 1);*/
 
     font-weight: bold;
     line-height: 16px;
     color: #092F44;
     text-shadow: 1px 1px 0px #EAEAEA;
 }
 
 
 p#in {
     font-size: 35px;
     font-family:Verdana, Geneva, Tahoma, sans-serif;
     margin: 5px 5px 5px 0px;
     color: #08c;
     font-weight: bold;
 }
 
 .menu_wrap {
     clear: both;
     /*overflow: hidden;*/
     /*border: solid 1px #ccc;*/
 }
 
 /*=======menu styles==============*/
 
 
 /* top level
 --------------------------------------------*/
 .menuTemplate1
 {
     /* You will get totally diffrent menu alignment and layout by setting following margin, width, and float with different values. */
     margin: 0 auto 0px;
      width: auto;
      float:right;
     position:relative;
     z-index:4;
     height: 33px;
     background: #049ce2 url(../images/tr_top.png);
     /*border: 1px solid #BBB;*/
     font-family: Arial, Helvetica, sans-serif;
     list-style: none;
     padding: 0;
     min-width: 1055px;
 }
 
 .menuTemplate1 div {
     box-sizing:content-box;
 }  
    
 .menuTemplate1 li
 {
     padding: 0;
     float: left;
     height: 33px;
     position: relative;/*delete it if you want submenu to be positioned relative to the whole menu instead of this li element*/
     color: black;
     z-index:5;
     /*border-right: solid 1px #ccc;*/
 }
 
 .menuTemplate1 a
 {
     padding: 0 15px;
     line-height: 33px; /*Note: keep this value the same as the height of .menuTemplate1 li */
     font-size: 13px;
     font-weight: bold;
     display: inline-block;
     outline: 0;
     text-decoration: none;
     color: #fff;
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     position: relative;
 }
 .menuTemplate1 li a:hover,.menuTemplate1 li a:active 
 {
     /*background: white url(../images/bg.gif) repeat-x 0 -48px;*/
    /* border: solid 1px red;*/
     background-color: #115cf7;
     color: #fff;
     z-index: 9;
 }
 
 .menuTemplate1 li.onhover a
 {
     /*background: white url(../images/bg.gif) repeat-x 0 -48px;*/
     border: solid 1px blue;
     color: #000;
     z-index: 9;
 }
 
 .menuTemplate1 a.arrow
 {
     background: url(../images/arrow.gif) no-repeat right center;
 }
  
         
 /*Used to align a top-level item to the right*/        
 .menuTemplate1 li.menuRight
 {
     float: right;
     margin-right: 0px;
 }
         
 /*for the top-level separators*/
 /*.menuTemplate1 li.separator
 {
     font-size:0;
     overflow:hidden;
     border-left:1px solid #F7F7F7;
     border-right:1px solid #BBBBBB;
     z-index:4;
 }
 */
  
 .menuTemplate1 li:last-child:before {
     border-right:none;
 }
 
 /* sub level
 --------------------------------------------*/
 .menuTemplate1 .drop
 {
     position: absolute;
     z-index:5;
     left: -9999px;
     /*border: 1px solid #DDD;*/
     border-bottom:3px solid #115cf7;
     border-top:3px solid #115cf7;
     background: #FFF;            
     text-align: left;
     padding: 2px;  
     color:#0F4F89;
     top:33px;              
 }
 
 .menuTemplate1 .drop a
 {
     padding-left: 0px;
     padding-right: 0px;
     line-height: 26px;
     font-size: 12px;
     font-weight: normal;
     display: inline;
     text-align: left;
     
     position: static;
     z-index: 0;
     background-image:none;
 }
 
 .menuTemplate1 li:hover .drop, .menuTemplate1 li.onhover .drop
 {
     left: -1px;/*Use this property to change offset of the dropdown*/
     /*background:white url(../images/bg-right.png) no-repeat right bottom;*/
 }
 .menuTemplate1 li:hover .dropToLeft, .menuTemplate1 li.onhover .dropToLeft
 {
     left: auto;
     right: -1px;
     /*background:white url(../images/bg-left.png) no-repeat 0 bottom;*/
 }
 .menuTemplate1 li:hover .dropToLeft2, .menuTemplate1 li.onhover .dropToLeft2
 {
     left: auto;
     right: -60px;
 }
 
 /* Elements within the drop down sub-menu
 --------------------------------------------*/
 
 .menuTemplate1 div.drop div div
 {
     padding: 1px 6px;
 }
 .menuTemplate1 li:hover .drop a, .menuTemplate1 li.onhover .drop a
 {
     background: none;
     background-image:none;
     padding:0 0;
 }
 .menuTemplate1 div.drop div a
 {
     line-height: 24px;  
     color: #0F4F89;
     background:none;
 }
 .menuTemplate1 div.drop div a:hover
 {
     text-decoration:underline;
     cursor:pointer;
     color:#115cf7;
 }
 
 .menuTemplate1 div.left {float:left;}
 
 .menuTemplate1 div.right_tr {float:right;}       
 /* CSS3 effects
 --------------------------------------------*/
 
 /*for top-level*/     
 .decor1_1 
 {
 
 border-bottom: solid 3px #115cf7;
     
 /*    -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     border-radius: 3px;*/
 
 /*    -moz-box-shadow: 0px 1px 4px #ccc;
     -webkit-box-shadow: 0px 1px 4px #ccc;
     box-shadow: 0px 1px 4px #ccc;*/
             
 }
 
 /*for submenu.*/    
 .decor1_2 
 {
 /*    -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;*/
 
     -moz-box-shadow: 0px 12px 20px #CCCCCC;
     -webkit-box-shadow: 0px 12px 20px #CCCCCC;
     box-shadow: 0px 12px 20px #CCCCCC; 
     width: 205px; 
 }
 
 
 /*=======menu styles================*/
 
 
 /*slider css*/
 
 /* Rodgers Akwilini Css for java slidesv1.1 */
 
 #sliderFrame {
     position:relative;
     width:700px;
     margin: 20px auto 0;} /*remove the "margin:0 auto;" if you want to align the whole slider to the left side*/
         
 #slider {
     width:700px;
     height:330px;/* Make it the same size as your images */
     background:#fff url(../images/loading.gif) no-repeat 50% 50%;
     position:relative;
     margin:0 auto;/*make the image slider center-aligned */
     box-shadow: 0px 1px 5px #999999;
 }
 #slider img {
     position:absolute;
     border:none;
     display:none;
 }
 
 /* the link style (if an image is wrapped in a link) */
 #slider a.imgLink {
     z-index:2;
     display:none;position:absolute;
     top:0px;left:0px;border:0;padding:0;margin:0;
     width:100%;height:100%;
 }
 
 /* Caption styles */
 div.mc-caption-bg, div.mc-caption-bg2 {
     position:absolute;
     width:100%;
     height:auto;
     padding:0;
     left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
     bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
     z-index:3;
     overflow:hidden;
     font-size: 0;
 }
 div.mc-caption-bg {
     background-color:#000;
 }
 div.mc-caption {
     font-size: 12px;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     font-weight: normal;
     color:#EEE;
     z-index:4;
     padding:10px 0;/*Adding a padding-left or padding-right here will make the caption area wider than its background. Sometimes you may need to define its width again here to keep it the same width as its background area (div.mc-caption-bg).*/
     text-align:center;
 }
 div.mc-caption a {
     color:#FB0;
 }
 div.mc-caption a:hover {
     color:#DA0;
 }
 
 
 /* ------ built-in navigation bullets wrapper ------*/
 div.navBulletsWrapper  {
     top:338px; 
     left:0px; /* Its position is relative to the #slider */
     /*width:150px;*/
     background:none;
     /*padding-left:20px;*/
     position:relative;
     z-index:5;
     cursor:pointer;
 }
 
 /* each bullet */
 div.navBulletsWrapper div 
 {
     width:11px; height:11px;
     background:transparent url(../images/bullet.png) no-repeat 0 0;
     float:left;
     overflow:hidden;
     vertical-align:middle;
     cursor:pointer;
     margin-right:11px;/* distance between each bullet*/
     _position:relative;/*IE6 hack*/
 }
 
 div.navBulletsWrapper div.active {background-position:0 -11px;}
 
 
 /* --------- Others ------- */
 #slider 
 {
     transform: translate3d(0,0,0);
     -ms-transform:translate3d(0,0,0);
     -moz-transform:translate3d(0,0,0);
     -o-transform:translate3d(0,0,0);
 }
 
 
 /*end slider css*/
 
 
 /** slider-section-box **/
 #slider-section-box {
     /*background-color: #ffffff;*/
     height: 380px;
     padding: 20px 0 0;
 }
 #slider-section-box p {
     margin: 0;
 }
 #slider-section-box .body {
     width: 1055px;
     margin: 0 auto 0;
 }
 #slider-section-box div.slide {
     /*border: solid 1px red;*/
     float: right;
     display: inline-block;
     /*height: 336px;*/
     width: 340px;
     overflow: hidden;
     /*background-color: #fff;*/
     padding: 0px 0px 0px;
 }
 #slider-section-box div.slide img.preview {
     float: left;
     margin-right: 2px;
 }
 #slider-section-box div.slide img.last {
     position: relative;
     top: -2px;
 }
 #slider-section-box .details {
    /* border: solid 1px red;*/
     color: #2f2f2f;
     height: 315px;
     width: 700px;
     padding: 5px 10px 40px 2px;
 }
 #slider-section-box .details p {
     color: #646c6f;
     font-size: 14px;
     line-height: 20px;
     text-align: justify;
 }
 #slider-section-box .details p span {
     color: #073f5a;
     display: block;
     font-size: 16px;
     line-height: 20px;
     padding: 0 0 20px;
     text-align: center;
 }
 #slider-section-box .details p span a {
     color: #073f5a;
     font-weight: bold;
     text-decoration: none;
 }
 
 .speaker {
     -webkit-box-shadow: 0px 0px 8px -3px rgba(0, 0, 0, 0.6);
     -moz-box-shadow: 00px 0px 8px -3px rgba(0, 0, 0, 0.6);
     box-shadow: 0px 0px 8px -3px rgba(0, 0, 0, 0.6);   
 }
 
 .speaker {
     /*border: solid 1px blue;*/
     height: 150px;
     margin: 9px 4px 28px 8px;
 }
 
 .mps {
     border-bottom: solid 2px #085196;
     height: 180px;
     overflow: hidden;
     margin: 7px 5px 5px 0px;
     background-color: #F2F2F2;
 }
 
 .mps h4 {
     padding: 7px 11px 9px 11px;
     color: #fff;
     font-size: 13px;
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-weight: bold;
     background-color: #085196; 
     text-transform: uppercase;
 }
 
 .pro_pic {
     /*border: solid 1px #eee;*/
     width: 100px;
     float: left;
     margin: 10px 0px 10px 10px;
     height: 130px;
 }
 
 .pro_info {
     /*border: solid 1px red;*/
     float: right;
     width: 195px;
     margin: 10px 5px 10px 0px;
     height: 128px;
 }
 
 .pro_info p {
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-size: 12px;
     margin-top:7px !important;
     font-weight: bold;
 }
 
 .representative_pro_pic {
     /*border: solid 1px #eee;*/
     width: 95px;
     float: left;
     margin: 19px 10px 10px 10px;
     height: 110px;
 }
 .representative_pro_pic img {
     width: 100%;
     height: 100%;
     border-radius: 5px;
 }
 
 .representative_pro_info {
     /*border: solid 1px red;*/
     float: right;
     width: 240px;
     margin: 10px 0px 10px 0px;
     height: 128px;
 }
 
 .representative_pro_info p {
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-size: 10px;
     margin-top:7px !important;
     font-weight: bold;
 }
 
 .representative_pro_info p a,
 .pro_info p a {
     text-decoration: none;
     color: #000;
 }
 
 .pro_info p a:hover {
     color: #4169E1;
     text-decoration: underline;
 }
 
 .pro_pic img {
     width: 100%;
     height: 100%;
 }
 
 p.name{
     font-weight: bold;
     font-size: 13px;
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     margin-bottom: 7px !important;
     line-height: 16px;
     color: #092f44;
     text-shadow: 1px 1px 0 #eaeaea;
 }
 
 p.place {
     font-weight: normal;
     font-size: 12px;
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     /*margin-bottom: 15px !important;*/
     line-height: 16px;
     color: #092f44;
     text-shadow: 1px 1px 0 #eaeaea; 
 }
 
 p#all {
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     font-size: 12px;
     text-align: center;
     margin: 8px;
 }
 
 p#all a {
     text-decoration: none;
     color: #4169E1;
     font-weight: bold;
 }
 
 p#all a:hover {
     color: #000;
     text-decoration: underline;
 }
 
 .profs {
     /*border: solid 1px red;*/
 }
 
 /*profile za wabunge style*/
 .profls {
     clear: both;
     /*border: solid 1px red;*/
     margin:15px 2px;
     padding-top: 10px;
 
 }
 
 .item {
     color: #2d4a84;
     font-weight: bold;
 }
 
 /**/
 
 #slider-section-box #footer {
     height: 46px;
     width: 1055px;
     margin: 0 auto;
     position: relative;
 }
 #slider-section-box div#footer ul {
     background-color: #dcdcdc;
     display: inline-block;
     width: 1055px;
     list-style: none;
     margin: 0 auto;
     border-radius: 3px;
     padding: 0;
     position: absolute;
     bottom: -80px;
 }
 #slider-section-box div#footer ul li {
     float: left;
     width: 306px;
     padding: 18px 20px 18px;
 }
 #slider-section-box div#footer ul li img {
     float: left;
     margin-right: 10px;
     height: 88px;
     width: 88px;
 }
 #slider-section-box div#footer ul li p {
     color: #363636;
     font-size: 12px;
     height: 88px;
     line-height: 18px;
     margin: 0;
     text-align: justify;
 }
 #slider-section-box div#footer ul li p a {
     color: #000;
     font-weight: bold;
     font-size: 14px;
     text-decoration: none;
 }
 
 /*#slider-section-box div.footer ul li p a:hover {
     color: #4169E1;
 }*/
 
 
 #slider-section-box div#footer ul li.selected {
     background-color: #e9f1f4;
     border-radius: 3px;
 }
 #slider-section-box div#footer ul li.selected p, #slider-section-box div#footer ul li.selected p a {
     color: #5c6164;
 }
 #slider-section-box div#footer span.bottom-shadow {
     background: url(../images/bottom-shadow.png) no-repeat left top;
     display: block;
     height: 20px;
     width: 1055px;
     position: absolute;
     bottom: -100px;
 }
 
 
 /*------------------------------ CONTENTS ------------------------------*/
 .contents {
     background: url(../images/bg-content.gif) repeat;
     padding: 5px 0 5px;
     clear: both;
 }
 
 .in {
     padding-top: 0px !important;
 }
 
 .contents div.body {
     color: #000;
     width: 1055px;
     margin: 0 auto 20px;
     background-color: #fff;
     margin: 5px auto 0 auto;
     overflow: hidden;
     padding-bottom: 6px;
 }
 
 .contents div.inner {
     margin-top: 0px !important;
 }
 
 /** MAIN **/
 .main_left {
     /*border: solid 1px red;*/
     width: 679px;
     float: left;
 }
 
 .main_right {
     /*border: solid 1px red;*/
     width: 360px;
     float: right;
     margin-top: 2px;
 }
 
 
 
 
 main {
   min-width: 320px;
   max-width: 800px;
   padding: 10px;
   margin: 0 auto;
   background: #fff;
 }
 
 section {
   display: none;
   padding: 20px 0 0;
   border-top: 1px solid #ddd;
 }
 
 main input {
   display: none;
 }
 
 label {
   display: inline-block;
   margin: 0 0 -1px;
   padding: 15px 25px;
   font-weight: 600;
   text-align: center;
   color: #555;
   border: 1px solid transparent;
 }
 
 label:before {
   font-family: fontawesome;
   font-weight: normal;
   margin-right: 10px;
 }
 
 label[for*='1']:before {
   content: '\f1ea';
 }
 
 label[for*='2']:before {
   content: '\f2ce';
 }
 
 label[for*='3']:before {
   content: '\f15c';
 }
 
 label[for*='4']:before {
   content: '\f1a9';
 }
 
 label:hover {
   color: #888;
   cursor: pointer;
 }
 
 input:checked + label {
   color: #555;
   border: 1px solid #ddd;
   border-top: 2px solid orange;
   border-bottom: 1px solid #fff;
 }
 
 #tab1:checked ~ #content1,
 #tab2:checked ~ #content2,
 #tab3:checked ~ #content3,
 #tab4:checked ~ #content4 {
   display: block;
 }
 
 @media screen and (max-width: 650px) {
   label {
     font-size: 0;
   }
 
   label:before {
     margin: 0;
     font-size: 18px;
   }
 }
 @media screen and (max-width: 400px) {
   label {
     padding: 15px;
   }
 }
 
 .tab_info {
     /*border: solid 1px blue;*/
     height: 475px;
     -webkit-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.6);
     -moz-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.6);
     box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.6);
     margin-bottom: 15px;
 }
 
 /*news in_tab*/
 
 .big_news {
     border: solid 1px #f7f7f7;
     width: 325px;
     float: left;
     background-color: #f7f7f7;
 }
 
 .news_bimg {
     height: 220px;
     border: solid 1px #eee;
     margin-bottom: 8px;
 }
 
 p.bhead a{
     font-family:verdana,arial,sans-serif;
     line-height: 16px;
     font-size: 14px;
     font-weight: bold;
     color:#085196;
     text-decoration: none;
 }
 
 p.bnews {
     font-family:verdana,arial,sans-serif;
     line-height: 17px;
     font-size: 12px;
     font-weight: normal;
     color:#000;
     text-align: justify;
     margin-top: 5px;
 }
 
 .p_wrap {
     margin: 2px 10px;
 }
 
 .news_bimg img, .news_simg img {
     width: 100%;
     height: 100%;
     border: 5px solid #fbfbfb;
     border-radius: 5px;
 }
 
 .small_news {
     width: 310px;
     float: right;
     /*border: solid 1px blue;*/
 }
 
 .news {
     border-bottom: dashed 1px #000;
     height: 100px;
     padding: 0px 0px 10px 0px;
     margin-bottom: 10px;
 
 }
 
 .news_simg {
     border: solid 1px #eee;
     width: 91px;
     height: 95px;
     float: left;
     margin: 0px 7px 0px 0px;
 }
 
 .news_sinfo {
     border: 
 }
 
 p.shead a, p.all a{
     font-family:verdana,arial,sans-serif;
     line-height: 16px;
     font-size: 13px;
     color:#085196;
     text-decoration: none;
 }
 
 
 
 p.shead a:hover, p.all a:hover, p.bhead a:hover, p.lhead a:hover {
     text-decoration: underline;
 }
 
 p.snews {
     font-family:verdana,arial,sans-serif;
     line-height: 17px;
     font-size: 11px;
     font-weight: normal;
     color:#000;
     text-align: justify;
     margin-top: 5px;
 }
 
 
 /*news*/
 
 .stream {
     /*border: solid 1px blue;*/
     height: 275px;
 }
 
 .streamp {
     padding-top: 5px;
 }
 
 
 .r_links {
     /*border: solid 1px blue;*/
     height: 80px;
     margin: 10px 0px;
     padding: 5px 10px 5px 0px;
 }
 
 .polis{
    /* border: solid 1px blue;*/
     /*height: 80px;*/
     margin: 2px 5px 5px 0px;
     overflow: hidden;
 }
 
 
 .link_img, .polis_img {
     border: solid 1px #eee;
     width: 90px;
     float: left;
     height: 80px;
     margin-right: 8px;
 }
 
 .link_img img, .polis_img img {
     width: 100%;
     height: 100%;
 }
 
 p.lfoot {
     font-family:verdana,arial,sans-serif;
     font-size: 11px;
     line-height: 16px;
     text-align: justify;
 }
 
 p.lhead a{
     font-family:verdana,arial,sans-serif;
     font-size: 13px;
     line-height: 18px;
     color: #085196;
     font-weight: bold;
     text-decoration: none;
 }
 
 .link_wrap_l {
     border-bottom: solid 2px #DB525D;
     background-color: #f2f2f2;
     margin: 3px 5px 10px 0px;
     padding-bottom: 5px;
 }
 
 .link_wrap_r {
     border-bottom: solid 2px #000;
     background-color: #f2f2f2;
     width: 315px;
     float: right;
     margin: 3px 0px 3px 8px;
     padding-bottom: 5px;
 }
 
 .link_wrap_l h1, .link_wrap_r h1 {
     padding: 7px 11px 9px 11px;
     color: #fff;
     font-size: 13px;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     font-weight: bold;
     margin-bottom: 5px;
 }
 
 .link_wrap_l h1 {
     background-color: #DB525D;
 }
 
 .link_wrap_r h1 {
     background-color: #000;
 }
 
 .links {
     overflow: hidden;
 }
 
 .links ul li {
     margin: 5px 5px 5px 10px;
 }
 
 .links ul li a {
     font-size: 12px;
     color: #000;
     text-decoration: none;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
 }
 
 .links ul li a:hover {
     text-decoration: underline;
 }
 
 .press {
     border-bottom: dashed 1px #333;
     padding:5px;
     margin: 0px 10px;
 }
 
 .date {
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     font-size: 13px;
     margin: 0px 5px 5px 2px;
     color: #085196;
 }
 
 .pinfo a{
     font-size: 11px;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     line-height: 16px;
     text-decoration: none;
     color: #000;
 }
 
 .pinfo a:hover {
     color: #085196;
     text-decoration: underline;
 }
 
 /*table css*/
 
 
 #background-image
 {
     font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
     font-size: 12px;
     /*margin: 45px;*/
     width: 660px;
     text-align: left;
     border-collapse: collapse;
     background: url('../images/pressbg1.png') 330px 59px no-repeat;
 }
 #background-image th
 {
     padding: 12px;
     font-weight: normal;
     font-size: 14px;
     color: #339;
 }
 #background-image td
 {
     padding: 9px 12px;
     color: #669;
     border-top: 1px solid #fff;
     line-height: 17px;
     text-align: justify;
 }
 
 #background-image td a, #hor-minimalist-b td a{
     text-decoration: none;
     color: #333;
 
 }
 
 #background-image td i.right, #hor-minimalist-b td i.right{
     /*border: solid 1px red;*/
     width: 15px;
     font-size: 14px;
     /*color: #000;*/
 }
 
 #background-image td a:hover, #hor-minimalist-b td a:hover{
     text-decoration: underline;
     color: #4169E1;
 }
 
 
 #background-image tfoot td
 {
     font-size: 11px;
 }
 #background-image tbody td
 {
     background: url('../images/back.png');
 }
 * html #background-image tbody td
 {
     /* 
        ----------------------------
         PUT THIS ON IE6 ONLY STYLE 
         AS THE RULE INVALIDATES
         YOUR STYLESHEET
        ----------------------------
     */
     filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='table-images/back.png',sizingMethod='crop');
     background: none;
 }   
 #background-image tbody tr:hover td
 {
     color: #339;
     background: none;
     cursor: pointer;
 }
 
 
 #hor-minimalist-b
 {
     font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
     font-size: 12px;
     background: #fff;
     width: 660px;
     border-collapse: collapse;
     text-align: left;
 }
 #hor-minimalist-b th
 {
     font-size: 14px;
     font-weight: normal;
     color: #039;
     padding: 10px 8px;
     border-bottom: 2px solid #6678b1;
 }
 #hor-minimalist-b td
 {
     border-bottom: 1px solid #ccc;
     color: #669;
     padding: 6px 8px;
     line-height: 18px;
 }
 #hor-minimalist-b tbody tr:hover td
 {
     color: #009;
 }
 
 /*table css*/
 
 /*------------------------------ FOOTER ------------------------------*/
 .footer {
     /*border: solid 1px red;*/
     border-top: solid 5px #115cf7;
     color: #000;
     clear: both;
     /*background-color: #f2f2f2;*/
     line-height: 20px;
     /*width: 1055px;
     margin: 0 auto;*/
     /* padding: 0px 10px; */
 }
 
 .foot_wrap {
     /* border-top: solid 2px #115cf7; */
     /*background-color: #f2f2f2;*/
     width: 1039px;
     margin: 0px auto;
     padding-top: 8px;
     padding:8px;
 }
 
 .footer ul.contacts {
     /*border: solid 1px red;*/
     float: left;
     font-size: 11px;
     list-style: none;
     width: 195px;
     margin: 0 20px 0 0;
     padding: 0 0 10px;
 }
 
 .footer ul.social-media {
     /*border: solid 1px red;*/
     float: left;
     font-size: 11px;
     list-style: none;
     width: 195px;
     margin: 0 20px 0 0;
     padding: 0 0 10px;
 }
 .footer ul.social-media li i {
     font-size: 16px;
     margin-right: 10px;
 }
 
 .fa-twitter {
     color: #35d1f6;
 }
 .fa-facebook-square {
     color: #3c5898;
 }
 .fa-instagram {
     color: #801700;
 }
 .fa-blog {
     color: #c92100;
 }
 .fa-map-signs {
     color: orangered;
 }
 
 .footer ul.contacts h3, 
 .footer ul.social-media h3, 
 .connect h3, 
 .newsletter h3 {
     font-size: 12px;
     margin: 0 0 0px;
     color: #085196;
     font-weight: bold;
     text-transform: uppercase;
 }
 .footer ul.contacts li span {
     float: left;
     width: 50px;
 }
 .footer ul.contacts li p {
     margin: 0 0 0 50px;
 } 
 
 .footer ul.social-media li a,
 .footer ul.contacts li a {
     text-decoration: none;
     color: #000;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
 }
 
 .footer ul.contacts li a:hover {
     text-decoration: underline;
     color: #085196;
 }
 
 .footer ul.contacts li i {
     font-size: 9px;
 }
 
 .connect {
     float: left;
     list-style: none;
     width: 140px;
     margin: 0px 0px 0px 10px;
     padding: 0;
 }
 
 .connect li {
     padding: 0 0 5px;
 }
 
 .connect li a {
     color: #000;
     font-size: 15px;
     text-decoration: none;
 }
 
 .newsletter {
     float: right;
     width: 355px;
     padding: 0 0 20px;
 }
 .newsletter p {
     font-size: 12px;
     margin: 10px 0px 0px 0px;
 }
 .newsletter p b {
     display: block;
     font-weight: 800;
     margin: 0 0 10px;
     text-transform: uppercase;
 }
 .newsletter form {
     margin: 4px 0 16px;
     /*border: solid 1px red;*/
 }
 .newsletter .txtfield {
     /*background: url(../images/input.gif) no-repeat;*/
     color: #555;
     height: 25px;
     line-height: 25px;
     width: 125px;
     border: 0;
     margin: 0 6px 0 0;
     padding: 0 10px;
     border: 1px solid #b2b2b2;
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
      box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1); 
     -moz-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
      -webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1); 
     -o-box-shadow: inset 0 0 2px 1px rgba(0,0,0, 0.1);
 }
 .newsletter .button {
     background: url(../images/button-check.gif) no-repeat;
     cursor: pointer;
     height: 25px;
     width: 25px;
     border: 0;
     padding: 0;
     position: absolute;
 }
 
 .footer .footnote {
     background: url(../images/bg-content.gif) repeat;
     color: #fff;
     width: 100%;
     clear: both;
     display: block;
     font-size: 12px;
     margin: 40px 0 0;
     text-align: center;
 }
 .footer .footnote p {
     padding: 2px 0px;
 }
 .right {
     margin-right: 5px;
 }
 
 .left {
     margin-left: 4px;
 }
 /*------------------------------ For IE6 ------------------------------*/
 
 
 
 
 /*................................................*/
 
 .details_expansion_left {
     /* border-bottom: solid 1px #CCE2ED; */
     width:360px;
     float: left;
     margin: 5px 17px 5px 10px;
     height: auto;
 }
 
 .details_expansion_right {
     /* border-bottom: solid 1px #CCE2ED; */
     width: 265px;
     float: left;
     margin: 5px 17px 5px 10px;
     height: auto;
 }
 .details_expansion_left img {
     width: 360px;
     height: 160px;
 }
 
 .tr_info_left {
     border-bottom: solid 1px #CCE2ED;
     width:232px;
     float: left;
     margin: 5px 17px 5px 10px;
     height: 235px;
 }
 
 .tr_info_right {
     border: solid 1px #CCE2ED;
     width:150px;
     float: right;
     margin: 55px 0px 5px 0px;
     padding-top: 7px;
     padding-bottom: 7px;
     background-color: #F7F7F7
 }
 
 .details_expansion_right:hover
 .tr_info_right:hover {
     background-color: #fff;
 }
 
 .details_expansion_left ul li,
 .tr_info_left ul li {	
     margin-bottom: 2px;
 }
 
 .details_expansion_right ul li a,
 .details_expansion_left ul li a,
 .tr_info_left ul li a {
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-size: 13px;
     line-height: 17px;
     text-decoration: none;
     color: #000;
 }
 
 .details_expansion_left ul li a:hover,
 .tr_info_left ul li a:hover {
     text-decoration: underline;
     color: #085196;
 }
 
 .tr_info_right p {
     text-align: center;
 
 }
 
 .tr_info_left p {
     font-size: 13px;
     font-family: Arial, Helvetica, sans-serif;
     line-height: 16px;
 }
 
 .tr_info_right p a {
     text-decoration: none;
     color: #085196;
     line-height: 23px;
     font-family: Georgia, Times, "Times New Roman", serif;
     font-size: 18px;
 }
 
 .tr_info_right i {
     font-size: 13px;
 }
 
 .details_expansion_left p a:hover,
 .tr_info_right p a:hover {
     color: #000;
 }
 
 .tr_poli {
     width: 198px;
     float: left;
 }
 
 
 
 .tr_mail {
     width: 150px;
     float: right;
     margin-top: 9px;
 }
 
 .main_left h4 {
     text-transform: uppercase;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     font-size: 13px;
     line-height: 17px;
     margin-bottom: 5px;    
     border-bottom: solid 2px #075196;
     padding: 5px;
     font-weight: bold;
     color: #000;
 }
 
 
 .view_more {
     margin-top: 5px;
     font-size: 11px;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     float: left;
     /*border: solid 1px red;*/
     float: right;
     font-weight: bold;
     clear: both;
     padding: 3px;
 }
 
 .view_more a {
     text-decoration: none;
     color: #085196;
 }
 
 .view_more a:hover {
     color: #000;
 
 }
 
 
 /*inner pages*/
 
 .in_body {
     /*border-bottom: solid 2px #115cf7;
     height: 695px;*/
     width: 1055px;
     margin: 0px auto;
 }
 
 
 .in_left {
     /*border: solid 1px #eee;*/
     margin-top: 5px;
     margin-bottom: 8px;
     float: left;
     width: 680px;
     min-height: 643px;
     border-left: solid 1px #eee;
     border-bottom: solid 1px #eee;
     border-top: solid 1px #eee;
     -webkit-box-shadow: inset -54px -25px 62px -65px rgba(0,0,0,0.5);
     -moz-box-shadow: inset -54px -25px 62px -65px rgba(0,0,0,0.5);
     box-shadow: inset -54px -25px 62px -65px rgba(0,0,0,0.5);
 }
 
 .in_right {float: right;
     /* width: 360px; */
     border: solid 1px #eee;
     overflow: hidden;
     padding-left: 3px;
     padding-right: 0px;
 }
 
 .tr_poli_in {
     width: 180px;
     float: left;
     margin-left: 8px;
 }
 
 .tr_mail_in {
     width: 141px;
     float: right;
     margin-top: 9px;
 }
 
 .mps_in {
     margin-right: 7px;
     margin-left: 8px;
 }
 
 .breadcrumbs {
     border: solid 1px #ccc;
     height: 25px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
     background-color: #eee;
     margin: 5px 8px;
 
 }
 
 .breadcrumbs ul {
     margin: 2px 5px;
   /*  border: solid 1px red;*/
     float: left;
     width: 300px;
 }
 
 
 .breadcrumbs ul li {
     display: inline;
     margin-right: 5px;
 
 }
 
 .breadcrumbs ul li a{
     text-decoration: none;
     color: #555454;
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-size: 10px;
     font-weight: bold;
 }
 
 .breadcrumbs ul li a:hover, .in_print a:hover  {
     color: blue;
 }
 
 .breadcrumbs ul li p {
     margin: 0px 0px 0px 0px;
     padding: 0px;
     width: auto;
 }
 
 .breadcrumbs img {
     margin-right: 3px;
 }
 
 
 .in_print {
     /*border: solid 1px red;*/
     height: 20px;
     width: 190px;
     float: right;
     margin-top: 2px;
 }
 
 .in_print span a {
    color: #555454;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
 
 }
 
 .in_print span {
     /*border: solid 1px blue;*/
     margin-left: 5px;
 }
 li.size i{
     font-size: 15px;
 }
 
 li.lsize i {
     font-size: 10px;
     font-weight: bold;
 }
 
 .body_info {
    /* border: solid 1px blue;*/
     margin: 15px 8px 5px;
     padding: 5px;
 }
 
 .body_info h3 {
     border-bottom: solid 1px #115cf7;
     padding: 6px 0px;
     color: #fff;
     font-weight: bold;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     font-size: 15px;
 }
 
 
 .body_info h3 span {
     background-color: #115cf7;
     padding: 5px 8px 5px;
     line-height: 24px;
 }
 
 .body_info p {
     font-size: 12px;
     font-family: Arial, Helvetica, sans-serif;
     margin: 6px 3px;
     line-height: 16px;
     text-align: justify;
 }
 
 .more {
     /*border: solid 1px red;*/
     float: right;
     /*width: 85px;*/
     margin: 10px 10px 0px 0px;
 }
 
 .more a {
     display: block;
     border: solid 1px #115cf7;
     text-decoration: none;
     font-size: 11px;
     font-weight: bold;
     padding: 5px 5px;
      border-radius: 3px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
 }
 
 .more a:hover {
     background-color: #115cf7;
     color: #fff;
 }
 
 .in_image {
     border: solid 1px #ccc;
     float: left;
     width: 400px;
     height: 300px;
     margin: 5px 8px 5px 0px;
 }
 
 .in_image img {
     width: 100%;
     height: 100%;
 }
 
 .body_info h1 {
     font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
     font-size: 17px;
     color: #02557b;
     margin: 7px 5px;
     padding-left: 3px;
     font-weight: bold;
 }
 
 .body_info h1 i {
     font-size: 12px;
 }
 
 .body_info ol {
     list-style: lower-roman;
     margin:5px 8px 5px 35px;
 
 }
 
 .body_info ol li {
     font-size: 12px;
     line-height: 16px;
     text-align: justify;
 }
 
 #hor-zebra
 {
     font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
     font-size: 12px;
     margin-top: 10px;
     width: 100%;
     text-align: left;
     border-collapse: collapse;
     border: solid 1px #ccc;
 }
 #hor-zebra th
 {
     font-size: 14px;
     font-weight: normal;
     padding: 10px 8px;
     color: #039;
 }
 #hor-zebra td
 {
     padding: 8px;
     color: #669;
 }
 #hor-zebra .odd
 {
     background: #e8edff; 
 }
 
 p.a_select {
    /* border: solid 1px blue;*/
     margin: 25px 0px;
 }
 
  select.add_s {
     width: 353px;
     height: 32px;
     border: 1px solid #A9A9A9;
     background-color: #FFFFFF;
     font-size: 11px;
     color: #333;
     padding: 3px;
     margin: 0px 0px 0px 5px;
     -moz-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -webkit-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -moz-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     -webkit-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     border-radius: 3px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
     font-size: 13px;
 }
 
 .admin_info {
     /*border: solid 1px blue;*/
     /*overflow-y:scroll;
     height: 397px; */
 }
 
 .admin_list {
     border-top: solid 1px #085196;
     /*height: 140px;*/
     overflow: hidden;
     margin: 10px 2px;
     padding: 5px 5px 5px 5px;
 }
 
 .admin_list span {
     /*border: solid 1px red;*/
     font-weight: bold;
     font-size: 12px;
     width: 100px;
 }
 
 .admin_img {
     border: solid 1px #ccc;
     float: left;
     width: 120px;
     height: 120px;
     margin: 11px 8px 3px 9px;
     border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
 }
 
 .admin_img img {
     height: 100%;
     width: 100%;
     border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
 }
 
 .hist td, .hist th{
     border: solid 1px blue;
     text-align: center;
 }
 
 .infoline {
     line-height: 16px;
     text-align: justify;
 }
 
 .infoline a {
     text-decoration: none;
     color: #000;
 }
 
 .infoline a:hover {
     color: #115cf7;
 }
 
 
 .conta_info {
     /*border: solid 1px red;*/
     width: 250px;
     width: 100%;
     float: left;
     margin-top: 5px;
     padding-top: 8px;
     padding-bottom: 5px;
 }
 
 .conta_map {
    border: solid 1px #ccc;
    width: 500px;
    float: right;
    height: 260px;
    margin-top: 15px;
    margin-right: 35px;
    margin-bottom: 20px;
 }
 
 .conta_all {
     /*border: solid 1px red;*/
     padding: 10px 1px;
     width: 335px;
     float: left;
     margin-top: 15px;
 }
 
 .conta_info p, .visit_info p {
     margin:3px 0px 10px !important;
     /*border: solid 1px red;*/
 }
 
 .conta_info label, .visit_info label {
     /*display: inline-block;*/
     /*border: solid 1px red;*/
     margin: 0 0 -1px;
     padding: 0px;
     font-weight: 600;
     text-align: center;
     color: #555;  
     width: 110px;
     text-align: right;
 }
 
 input.add_i {
     border: solid 1px #A9A9A9;
     width: 500px;
     margin-left: 5px;
     padding: 3px;
     height: 33px;
     -moz-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -webkit-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -moz-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     -webkit-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     border-radius: 3px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
     font-size: 12px;
 }
 
 textarea.txtarea {
    /* border: solid 1px red;*/
     margin-left: 5px;
     height: 100px;
     width: 500px;
    -moz-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -webkit-box-shadow: inset 4px 4px 10px 0 #E5E5E5;
     -moz-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     -webkit-box-shadow: inset 4px 4px 10px 0 rgba(0,0,0,0.1);
     border-radius: 3px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif; 
 }
 
 #area {
      /*border: solid 1px red;*/ 
     width: 111px;
     float: left;
    /* margin-bottom: -23px;*/
 }
 
 .new td {
     font-size: 12px;
     text-align: justify;
     word-spacing: -1px;
     word-break: break-all;
 }
 
 .left {
     margin-right: 4px;
 }
 
 .right {
     margin-left: 5px;
 }
 
 table.new th {
     border-bottom: solid 2px #115cf7 !important;
     font-size: 13px;
     font-weight: bold;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
 }
 
 #example_info {
     font-size: 12px !important;
 }
 
 div.dataTables_length label {
     font-size: 14px;
 }
 
 #center {
     text-align: center;
 }
 /*inner pages*/
 
 .visit_info {
     /*border: solid 1px red;*/
     float: left;
     margin-top: 5px;
     padding-top: 8px;
     padding-bottom: 5px;
 }
 
 .visit_info label  {
     width: 215px;
 }
 
 #area_v {
     width: 170px !important;
 }
 
 input.checkb {
     border: solid 1px red;
     margin-right: 2px;
     margin-left: 5px;
     padding-top: 2px;
 }
 
 input.wid {
     width: 354px;
     margin-left: 8px !important;
 }
 
 /*// Added by Dickson*/
 
 table.table-fix tbody tr:nth-child(odd){
   background: #e8edff;
 }
 
 .form_error{
     color: red;
     font-size: 12px;
 }
 
 .form_success{
     color: green;
     font-size: 12px;
 }
 
 .bold-dick{
     font-weight: bold;
 }
 
 .bajet_pic {
     width: 60px;
     height: 60px;
     float: left;
     margin-right: 5px;
 }
 
 p.p_fix{
     text-align: left !important;
 }
 .bajet_pic img {
     width: 100%;
     height: 100%;
 }
 
 .mps_pic{
     width: 50px;
     height: 50px;
     float: left;
     margin-right: 5px;
 }
 
 .mps_pic img {
     width: 100%;
     height: 100%;
 }
 
 /*End Dickson Editing*/
 
 
 .other_albam {
     /*border: solid 1px red;*/
     overflow: hidden;
     clear: both;
     margin-top: 35px;
 }
 
 .other_albam h2 {
     font-size: 20px;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     margin: 30px 10px 10px 10px;
     border-bottom: solid 1px #02318f;
     padding-bottom: 10px;
     color: #040404;
 }
 
 .gallery {
     width: 655px !important;
     margin-left: 0px !important;
 }
 
 .albams {
     /*border: solid 1px red;*/
     margin-top: 10px;
     width: 200px;
     float: left;
     margin-right: 15px;
     height: 240px;
     position: relative;
 }
 .albams .albamu_img {
     border: solid 1px #f2f0f0;
     height: 130px;
 }
 
 .albams .albamu_img img{
     height: 100%;
     width: 100%;
 }
 
 
 .albams .albamu_info {
     border-left: solid 1px #c1c1c1;
     border-right: solid 1px #c1c1c1;
     border-top: solid 1px #c1c1c1;
     border-bottom: solid 1px #000;
     height: 73px;
 }
 
 .albamu_info p {
     margin: 5px;
     line-height: 16px;
     font-size: 12px;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
 }
 
 .albams .albam_dates {
     /*border: solid 1px #000;*/
     height: 25px;
     position: absolute;
     top: 105px;
     width: 100%;
     background-color: rgba(0,0,0,0.7);
 }
 
 .albams a {
     color: #000;
     text-decoration: none;
 }
 .albams a:hover div.albam_dates {
     background-color: #115cf7;
     cursor: pointer;
     
 }
 
 .albams a:hover div.albamu_info {
     border-bottom: solid 1px #115cf7;
     cursor: pointer;
 }
 
 /*.albamu_info:hover{
     border-bottom: solid 1px #085aff;
     cursor: pointer;
 }
 */
 /*.albams .albam_dates:hover {
     background-color: blue;
 }*/
 
 .albam_dates ul {
     margin-top: 5px;
 }
 
 .albam_dates ul li{
     display: inline;
     color: #fff;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     margin:5px 3px 3px 7px;
     font-size: 12px;
 }
 
 .albam_dates ul li:first-child:after {
     content: "|";
     margin-left: 15px;
 }
 
 /*New 04/12/2015*/
 
 .tr_info_right_modified {
     border: solid 1px #CCE2ED;
     width:150px;
     margin: 15px 0px 5px 0px;
     padding-top: 7px;
     padding-bottom: 7px;
     background-color: #F7F7F7
 }
 
 .tr_info_right_modified:hover {
     background-color: #fff;
 }
 .tr_info_right_modified p {
     text-align: center;
 
 }
 .tr_info_right_modified p a {
     text-decoration: none;
     color: #085196;
     line-height: 23px;
     font-family: Georgia, Times, "Times New Roman", serif;
     font-size: 18px;
 }
 .tr_info_right_modified i {
     font-size: 13px;
 }
 .tr_info_right_modified p a:hover {
     color: #000;
 }
 
 .following-panel,
 .sms-panel{
     display: none;
 }
 
 /*For more paragraphs by Dickson*/
 a.morelink {
     text-decoration:none;
     outline: none;
 }
 .morecontent span {
     display: none;
 }
 
 .g-recaptcha {
    float: left;
    margin-left: 116px;
}

input.tiny.button {
    float: right;
    margin-right: 37px;
    background: #0b557c;
    color: #fff;
    padding: 5px 20px;
    border-radius: 5px;
}